Subject: Re: bug#62892: proposal to extend mark-sexp to go forward and backward on command

From: Eli Zaretskii <[email-masked]>
Date: Thu, 18 May 2023 09:52:19 +0300

> Cc: Ruijie Yu <[email-masked]>, Stefan Monnier <[email-masked]>,
>  "[email-masked]" <[email-masked]>, Juri Linkov <[email-masked]>
> From: Zachary Kanfer <[email-masked]>
> Date: Wed, 17 May 2023 23:17:01 -0400
> 
> Is there anything I can do to make this patch easier to evaluate? As far as I'm aware, I've addressed
> all comments that have been made in this thread.

My POV is still as it was before: I'm not sure we should add these new
commands, since the existing commands already provide this
functionality, if you use "C-x C-x" to switch the direction.

I've seen nothing in the discussion which made me change my mind.  Did
I overlook some convincing arguments?